ICU 74.1 74.1

Namespaces | Typedefs
dbbi.h File Reference

C++ API: Dictionary Based Break Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/rbbi.h"`

Go to the source code of this file.

## Namespaces
| icu
| File coll.h.

## Typedefs
typedef RuleBasedBreakIterator | icu::DictionaryBasedBreakIterator
| An obsolete subclass of RuleBasedBreakIterator. More...

## Detailed Description

C++ API: Dictionary Based Break Iterator.

Definition in file dbbi.h.